﻿/* Put your custom css here */
@media (max-width: 991px) {
#mainMenu {
overflow: hidden !important;
overflow-y: scroll !important;
}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav ul, .navbar-nav .nekoMegaMenu{
    border:none;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
 
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
 
    #mainHeader .pull-right{ float:none !important; }
    #mainHeader .navbar-nav{ margin:0; }
 
    .navbar-nav > li{
    border-bottom:1px dashed #777 !important;
    }
    .navbar-nav > li > a{
    line-height: 12px;
    }
 
    .header1 .navbar-default .navbar-nav > li > a.active, 
    .header1 .navbar-default .navbar-nav>li>a:hover, 
    .header1 .navbar-default .navbar-nav>li.hover>a, 
    .header1 #resMainMenu li.active>a, .subMenu li a:hover{
    background-color: transparent !important;
    color:white !important;
    }
 
    .subMenu{
    position:static !important;
    width: auto !important;
    background-color: transparent !important;
    }
 
    .subMenu li a{
    padding:0 0 0 10px !important;
    border-bottom:1px dashed #777 !important;
    }
}
